* { margin: 0; padding: 0; }

html, body { height: 100%; border: 0; }

body {  
background: #a4b799 url(images/fon.jpg) repeat-x;   
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #3d4f3c;
}

table { 
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 11px;
}

/*===========================Elementy===============================*/
a { text-decoration: underline; color: #3d4f3c;}
a:hover { text-decoration: none;}

p { margin-top:10px; margin-bottom: 10px; }

h1 { font-size: 27px; margin-top: 15px; margin-bottom: 10px;  }

img { border: 0;}

/*===========================Stranica===============================*/
#carrier {
min-width: 1000px;
width: 100%;
height: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%"); 
}

#content {
height: auto !important;
height: 100%;
min-height: 100%;
position: relative;
} 

#footer { 
height: 62px;     
margin-top: -62px;
} 

#before_footer { 
height: 62px; 
clear: both; 
}   

#head {
height: 107px;
}

.headleft {
padding-top: 37px;
padding-left: 18px;
float: left;
}

.headleft div {
padding-right: 23px;
padding-left: 22px;
background: url(images/headleftraz.gif) no-repeat 100% 2px;
float: left;
}

#headlefton {
background: none;
}

#headright {
padding-top: 7px;
float: right; 
}

.headimage {
float: left;
}

.headtext1, .headtext2 {
float: left;
width: 110px;
padding-top: 27px; 
color: #e8e4c2; 
font-size: 13px; 
font-weight: bold; 
padding-left: 7px; 
padding-right: 70px;
}

a.heada {
display: block; 
text-align: right; 
color: #3d4f3c; 
font-size: 11px; 
font-weight: normal;
text-decoration: underline;
}

a:hover.heada {
text-decoration: none;
}

#text {
clear: both;
}

#textleft {
float: left; 
width: 415px; 
background: url(images/left.gif) no-repeat 39px 0px; 
padding-top: 8px;
}

#logo {
background: url(images/logo.gif) no-repeat; 
height: 93px;
width: 414px;
}

#menu {
background: url(images/menu.gif) no-repeat; 
height: 123px; 
width: 414px;
}

#logoa {
display: block;
width: 100%;
height: 100%;
}

#menusamo1 {
padding: 34px 0px 0px 90px; 
float: left;
}

#menusamo2 {
padding: 34px 0px 0px 20px; 
float: left;
}

#menusamo1 a, #menusamo2 a  {
color: #e8e4c2; 
font-size: 11px; 
font-weight: bold;
padding: 3px 0px 3px 12px; 
display: block; 
background: url(images/menusamo.gif) no-repeat 0px 7px; 
text-decoration: underline;
}

#menusamo1 a:hover, #menusamo2 a:hover {
text-decoration: none;
}

#nomer {
position: absolute;
top: 290px;
left: 190px;
}

.kattext {
padding: 10px 0px;
}

.katcol img {
border: 1px solid #425340;
}

.katcol {
width: 155px; 
float: left;
}

#bot {
border: 1px solid #505050;
background: #e2ddb9;
color: #3d4f3c;
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 11px;
height: 20px;
width: 130px;
}

#txt {
border: 0; 
border-collapse: collapse; 
margin-top: 25px;
}

#txt td {
vertical-align: top;
}

#txt img {
border: 1px solid #3d4f3c;
}

.txtimg {
padding-bottom: 17px;
}

.txttext {
padding-left: 10px;
}

.txtwhite {
color: #e8e4c2; 
font-weight: bold; 
padding-bottom: 15px;
}

#footkl {
position: absolute; 
top: -110px; 
left: 200px;
width: 166px; 
height: 164px;
background: url(images/footkl.png) no-repeat !important;
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/footkl.png', sizingMethod='crop');
}

#foottext a {
font-weight: bold;
text-decoration: underline;
}

#katalog {
margin-left: 39px; 
margin-top: 7px; 
width: 358px; 
color: #3d4f3c; 
background: #e8e4c2 url(images/katalog.gif) no-repeat 100% 0%;
}

#katalogpad {
padding: 20px 0px 80px 30px;
}

#katalogzag {
font-size: 17px; 
font-weight: bold;
}

#katalogzag1 {
font-weight: bold; 
padding-top: 18px; 
padding-bottom: 10px; 
display: block;
}

#both {
clear: both;
}

#textright {
margin-left: 415px;
padding: 330px 20px 20px 30px;
}

#flesh {
position: absolute; 
left: 396px; 
top: 101px; 
width: 40px; 
height: 283px;
z-index:1;
}

#bag {
position:absolute;
left: 396px; 
top: 101px; 
width:1px;
height:283px;
z-index:2;
background:url(images/bag.gif) no-repeat;
}


#poisk {
position: absolute;
top: 394px;
right: 65px;
}

#footer {
position: relative; 
padding-left: 39px; 
}

#foot1 {
float: left; 
background: #4e654d url(images/foot1.gif) no-repeat 100% 0%; 
color: #e8e4c2; 
font-weight: bold; 
font-size: 13px; 
text-indent: 44px; 
line-height: 62px;  
height: 62px;  
width: 358px; 
}

#foot2 {
margin-left: 370px; 
height: 62px; 
margin-right: 45px; 
background: #e8e4c2 url(images/foot2.gif) no-repeat;
}

#foot3 {
height: 62px; 
background: url(images/foot3.gif) no-repeat 100% 0%; 
position: relative;
}

#foottext {
position: absolute; 
left: 60px; 
top: 20px;
}

#baner {
position: absolute; 
top: 17px; 
right: 80px;
}


